Subject: RE: bug#11553: 24.0.97; doc string of `dired-mark-read-string'

From: "Drew Adams" <[email-masked]>
Date: Sat, 2 Jun 2012 08:59:27 -0700

> The doc string includes this:
>  
> 1. "ARG ...
>  
> 2. "FILES ...
>  
> 3. "DEFAULT-VALUE ...

In addition, for PROMPT, it says only that the function prompts with PROMPT.

It should say that PROMPT is a string that is acceptable as the first argument
to `format', and that `format' is passed, as a second argument, the result of
applying `dired-mark-prompt' to ARG and FILES.

IOW, PROMPT is *not* a prompt string.  It is a format string used to create a
prompt string.